<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('dynamic_report', function (Blueprint $table) {
            $table->tinyInteger("operate_type")->default(0)->comment("是否对动态操作 0:否 1:是")->after("status");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('dynamic_report', function (Blueprint $table) {
            $table->dropColumn("operate_type");
        });
    }
};
